h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#0000FF; } 
a:visited { color:#0080C0; } 
a:active { color:#0000FF; } 
a:hover { color:#0000FF; } 
#menu_69563e92 a { text-decoration: none; }
#menu_69563e92_pane { background-color: #008000; border: 1px solid #008000; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_69563e92_hr { background-color: #008000; height: 1px; border: none; }
#menu_69563e92_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_69563e92_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_69563e92_entry:hover span { color:#FFFFFF !important; }
		.menu_69563e92_mainMenuEntry { text-align: center; }
		.menu_69563e92_mainMenuEntry:hover {	background-color:#504013; }
		.menu_69563e92_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_69563e92 .mobileEntry { display: none; } 
		#menu_69563e92 .normalEntry { display: block; } 
		@media only screen and (max-width:370px) { 
			#menu_69563e92 .mobileEntry { display: block; } 
			#menu_69563e92 .normalEntry { display: none; } 
		}
#table_3933c8cf th { border: 1px solid #8C8C8C;  } 
#table_3933c8cf td { border: 1px solid #8C8C8C;  } 
#gallery_8294f55 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_8294f55 div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:520px) { #gallery_8294f55 div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:420px) { #gallery_8294f55 div.galleryimgcontainer { width: 100%; } } 
body { background-color:#DADADA; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1a5db499 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:466px; max-width:1200px; background:none;  }
#container_1a5db499_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_76e667a9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#FFFFFF; background-image: url(images/green_roofs_south_africa.jpg); background-position:top left; background-size:cover;  }
#container_76e667a9_padding { margin: 10px; display: block;  }
#img_824b883 { vertical-align: bottom; position:relative; display: inline-block; width:26%; background:none; height:auto;  }
#menu_69563e92 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:55px; text-align:left; background-color:#008000;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:85px; height:55px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle4 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style4 { position:absolute; width:152px; height:55px; left:95px;  }
.style5 { position:absolute; width:85px; height:55px; left:247px;  }
.textstyle5 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#container_70dfcd45 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:68%; min-height:391px; background-color:#FFFFFF;  }
#container_70dfcd45_padding { margin: 20px 10px 10px 10px;display: block;  }
.textstyle6 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#img_4447d3e4 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#heading_698f25ca { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#img_d018dcd { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:50%; background:none; height:auto;  }
#heading_5b0f625a { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#img_a09e17d { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:50%; background:none; height:auto;  }
#heading_55c7cedb { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#img_1fffb498 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:50%; background:none; height:auto;  }
#heading_83d87bc { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#img_42787e73 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:50%; background:none; height:auto;  }
#table_3933c8cf { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:120px; background:none; border: 1px solid #8C8C8C; table-layout: fixed;  }
#cell_44cd065 {  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#008000; font-weight:bold;  }
#cell_1da27e3 {  }
#cell_688e5a48 {  }
#cell_3e4c6bf {  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#cell_68bc0339 {  }
#cell_5daec0eb {  }
#cell_261211a2 {  }
#cell_7048c57e {  }
#cell_6fc79f0f {  }
#cell_3ef5dfa3 {  }
#cell_42abcd13 {  }
#cell_14a1b78f {  }
#img_22220890 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_6e2a17c4 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
.textstyle9 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#img_292d7603 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_145e5370 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_6e4fb690 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_3479b30e { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_7b73e273 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_6f4409d4 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_3a05ea72 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#img_1d537268 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#anchor_4dd0d8e9 { vertical-align: bottom; position:relative; display: inline-block;  }
#img_64cbb353 { vertical-align: bottom; position:relative; display: inline-block; margin:15px 15px 15px 0px;width:100%; background:none; height:auto;  }
#gallery_8294f55 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_579f572f { vertical-align: top; position:relative; display: inline-block; width:68%; min-height:150px; background-color:#008000;  }
#container_579f572f_padding { margin: 10px; display: block;  }
#container_5c17f023 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5c17f023_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.ulstyle1 { margin:0; font-size: 12pt; color:#0000FF;  }
#container_4cdd36f7 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4cdd36f7_padding { margin: 10px; display: block;  }
.ulstyle2 { margin:0; font-size: 12pt; color:#FFFFFF;  }
#container_6c716894 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6c716894_padding { margin: 10px; display: block;  }
#heading_19eb25b { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
@media only screen and (max-width: 750px)
{
		#container_1a5db499 { width:100%;  }
}
@media only screen and (max-width: 650px)
{
		#container_70dfcd45 { width:99%;  }
		#container_5c17f023 { width:100%;  }
		#container_4cdd36f7 { width:100%;  }
		#container_6c716894 { width:100%;  }
}
@media only screen and (max-width: 640px)
{
		#container_76e667a9 * span { font-size:24pt;  }
}
@media only screen and (max-width: 435px)
{
		#container_76e667a9 * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_76e667a9 * span { font-size:12pt;  }
}
